btb-class |

# BetterListViewCheckItemReorderEventHandler Delegate

Represents the method handling BetterListView.CheckItemReorder event.

public delegate void BetterListViewCheckItemReorderEventHandler(
object sender,
BetterListViewCheckItemReorderEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace